@charset "utf-8";
/* CSS Document */

body{margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; color:#333; font-size:12px; line-height:1.6em; background:url(../images/bg_body.jpg) no-repeat center top #DDDDDD}
img{border:none}

#wrap{width:940px; margin:0 auto; }
#base{width:100%; float:left; padding:0 50px; background:url(../images/bg_body_shadow.png) repeat-y}

/************ Main Menu ***************/
#main_menu{width:100%; float:left; background:url(../images/bg_menu.gif) repeat-x; height:33px}
#main_menu ul{padding:0; margin:0}
#main_menu ul li{list-style-type:none; float:left}
#main_menu a:link, #main_menu a:visited{ padding:4px 6px; display:block; padding:6px 16px 7px; font-weight:bold; color:#FFFFFF; text-decoration:none}
#main_menu a:hover{ background:#001147}

/************ Banner ***************/
#banner{width:100%; float:left;}

/************ Content ***************/
#content{float:left; width:100%; min-height:500px; background:url(../images/bg_content_left.jpg) top right repeat-y;}
#content h1{color:#294F87; font-size:28px; font-weight:normal}
#content h2{color:#294F87; font-size:20px; font-weight:normal}

#left_col{float:left; width:705px; padding:5px 10px 10px 20px;}
#right_col{float:left; width:205px;}

#home_bottom{ float:left; padding-left:16px; border-left:1px solid #DDDDDD; margin-top:25px;}
#home_box{ float:left; margin-right:16px; padding-right:14px; border-right:1px solid #DDDDDD }

.pro td{border-bottom:1px solid #fff; background:#F1F1F1}

/************ Footer ***************/
#footer_wrap{padding:0px 50px 50px; background:url(../images/bg_footer.png) left bottom no-repeat #DDDDDD; float:left; width:100%; text-align:center; font-size:11px}
#footer{ padding:15px 0; background:url(../images/bg_footer.jpg) 0 0 no-repeat #ddd; color:#294F87}